Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 10:23:53 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have placed a request for return of fee items from the last order I placed on 19 November Order #9401316085. The courier to collect the return never arrived and I received a message that I had cancelled the return request which I never did. I have re-initiated the return request again post my call with customer service agent last week. I’m still waiting for the courier to collect the package. Can I return the order in-store instead considering it has been more than two weeks?
Regards,
Ajay https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5406395